RubyGems Navigation menu

scss_lint-auto_correct 1.2.2

A bunch of scripts for correcting some scss linting errors.

Versions:

  1. 1.2.3 - January 07, 2018 (14,5 ko)
  2. 1.2.2 - January 07, 2018 (14,5 ko)
  3. 1.2.1 - January 03, 2018 (14 ko)
  4. 1.2.0 - December 26, 2017 (12,5 ko)
  5. 1.1.0 - December 26, 2017 (10 ko)
Voir toutes les versions (6)

Dépendances de Runtime (1):

Propriétaires:

Auteurs:

  • Dorian Marié, Troels Knak-Nielsen

Total de contrôle SHA 256:

17b511acca245211d1dbc6c918cb3938245ef040f07991556f993af32f3c2117

Total de téléchargements 7 149

Pour cette version 1 088

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2

Liens: